.page {
    background-image: url("assets/bg-activity.png");
    background-size: cover;
    --background: transparent;
}

.container {
    display: flex;
    justify-content: center;
    position: absolute;
    inset: 0;
}

.wrapper {
    display: flex;
    flex-direction: column;
    gap: 2rem;
    max-width: 20rem;
    padding-top: 5rem;
}

.wrapperSpinner {
    flex: 1;
    align-self: center;
    display: flex;
    justify-content: center;
}

.spinner {
    width: 4rem;
    height: 4rem;
}

.title {
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    display: flex;
    align-items: center;
    text-shadow: black 1px 0 10px;
}

.punchline {
    text-align: center;
    text-shadow: black 1px 0 10px;
}

.icon {
    padding-right: 0.6rem;
}
